

@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@200..1000&display=swap');
h1 , h2 , h3 , h4 , h5 , h6 , p , a , span , li  {
    font-family: 'Cairo', sans-serif !important;
}
.rtl{
    direction: rtl !important;
}
.satisfy-client-image {
    
    margin-left: 14px;
}
.benefit-image-3 {
    position: relative;
     margin-left: 0;
}

.new-4{
    direction: ltr;
}
.testimonial-item{
    
    min-height: auto !important;
}